*{
	margin:0 ;
	padding:0 ;
	font-family: 'Poppins', sans-serif;
}


.header{
	min-height: 100vh;
	width: 100%;
	background-image: url(images/banner.png);
	background-position: center;
	background-size: cover;
	position: relative;

}

.color-red{
	color: red;

}

.color-yellow{
	color: yellow;
}

.color-black{
	color: black;
	background: ;
}

nav{
	display: flex;
	padding: 2% 6%;
	align-items: center;
}

nav img{
	width: 150px;
}

.nav-links{
	flex: 1;
	text-align: center;

}

.nav-links ul li{
	list-style: none;
	display: inline-block;
	padding: 8px 12px ;
	position: relative;
}

.nav-links ul li a{
	color: #fff;
	text-decoration: none;
	font-size: 13px;
}

.nav-links ul li::after{
	content: '';
	width: 0%;
	height: 2px;
	background: #f44336;
	display: block;
	margin: auto;
	transition: 0.5s;
}

.nav-links ul li:hover:after{
	width: 100%;
}

.text-box{
	width: 90%;
	color:#fff;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	text-align: center;
}

.text-box h1{
	font-size: 62px;
}

.text-box p{
	margin: 10px 0 40px;
	font-size: 14px;
	color: #fff;
}

.hero-btn{
	display: inline-block;
	text-decoration: none;
	color: black;
	padding: 12px 34px;
	font-size: 13px;
	background: transparent;
	position: relative;
	cursor: pointer;
	background: yellow;
}

.hero-btn:hover{
	border: 1px soild #f44336;
	background: #f44336;
	transition: 1s;

}

nav .fa{
	display:none ;
}


@media(max-width:700px){
	.text-box h1{
		font-size: 20px;
	}

@media (max-width: 800px)
post-full-content {
    font-size: 1.9rem;
}

	.nav-links ul li{
	display: block;
}


}

 nav .fa{
 	display: block;
 	color: #fff;
 	margin: 10px;
 	font-size: 22px;
 	cursor: pointer;
 }

 .nav-links ul{
 	padding: 30px;
 }

}

/*-course-*/

.course{
	width: 80%;
	margin: auto;
	text-align: center;
	padding-top: 100px;


}

h1{
	font-size: 36px;
	font-weight: 600;

}

p{
	color: black;

	font-weight: 300;
	line-height: 22px;
	padding: 10px;
}

.row{
	margin-top: 5%;
	display: flex;
	flex-wrap: wrap;
	padding: 15px;

	
	

}

.row1{
	margin-top: 5%;
	display: flex;
	


}


.row2{
	margin-top: 5%;
	display: flex;
	
}


.course-col{
	width: 32%;
	background: red;
	border-radius: 10px;
	margin-bottom: 5%;
	padding: 20px 12px;
	box-sizing: border-box;
	margin: 10px;


}



h3{
	text-align: center;
	font-weight:600 ;
	margin: 10px 0;
}

.course-col:hover{
box-shadow:0 0 20px 0px rgba(0,0,0,0.2);
}

@media(max-width:700){
	.row{
		flex-direction: column;
	}
}

/*-campus-*/

.campus{
	width: 80%;
	margin: auto;
	text-align: center;
	padding-top: 50px;
}

.campus-col{
	flex-basis: 33.333%;
	border-radius: 10px;
	margin-bottom: 5% ;
	position: relative;
	overflow: hidden;
	margin: auto;
	padding: 10px;
}

.campus-col img{
	width: 100%;
	display: block;
}

.layer{
	background: transparent;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	transition: 0.5s;
}

.layer:hover{
	background: rgba(226,0,0,0.7);

}

.layer h3{
	width: 100%;
	font-weight:500 ;
	color: #fff;
	font-size: 26px;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	position: absolute;
	transition: 0.5;
}

.layer:hover h3{
	bottom: 49%;
    opacity: 1;

}

/*-facilities-*/

.facilities{
	width: 80%;
	margin: auto;
	text-align: center;
	padding-top: 100px ;
}

.facilities-col{
	flex-basis: 31% ;
	border-radius:10px ;
	margin-bottom: 5%;
	text-align: left;
	padding: 10px;
}

.facilities-col img{
	width: 100%;
	border-radius: 10px;

}

.facilities-col  p{
	padding: 0;
}

.facilities-col h3{
	margin-top: 16px;
	margin-bottom: 15px;
	text-align: left ;
}

/*-testimonials-*/

.testimonials{
	width: 80%;
	margin: auto;
	padding-top: 100px;
	text-align: center;
}

.testimonial-col{
	margin: 1rem;
	border-radius: 10px;
	margin-bottom: 5%;
	text-align: left;
	background: red;
	padding: 5px;
	cursor: pointer;
	display: flex;
}

.testimonial-col img{
	height: 40px;
	margin-left: 5px;
	margin-right: 30px;
	border-radius: 50%;
}

.testimonial-col p{
	padding: 0;
}

.testimonial-col h3{
	margin-top: 15px;
	text-align: left;
}

@media(max-width:700px){
	.testimonial-col img{
		margin-left: 0;
		margin-right: 15px;
	}

}

/*-Call to Action-*/

.cta{
	margin: 100px auto;
	width: 80%;
	background-image:url(images/banner2.jpg);
	background-position: center;
	background-size: cover;
	text-align: center;
	padding: 100px 0;
	text-decoration: none;
}


.cta h1{
	color: #fff;
	margin-bottom:44px ;
	padding: 0;
	text-decoration: none;
}


 /*-footer-*/   

 .footer{
 	width: 100%;
 	height: auto;
 	text-align: center;
 	font-family: Open Sans;
 	display: inline-block;
	text-decoration: none;
	color: black;
	padding: 12px 34px;
	position: relative;
	background: #ffff00a6;
 }

 .footer h4{
     margin-bottom: 25px;
     margin-top: 20px;
     font-weight: 600;
     text-align: center;
     text-decoration: none;
     
}

.footer-bottom{
	background: #2196f3ad;
	padding: 20px 0;
	text-align: center;


}


.icons .fa{
	color: #f44336;
	margin: 0 13px;
	cursor: pointer;
	padding: 18px 0;
}



.col-1{
	width: 8.33% ;
}

.col-2{
	width:  16.66%;
}

.col-3{
	width: 25% ;
}

.col-4{
	width: 33.33% ;
}

.col-5{
	width: 41.33%;
}

.col-6{
	width: 50%  ;
}

.col-7{
	width: 58.33% ;
}

.col-8{
	width: 66.66% ;
}

.col-9{
	width:75%  ;
}

.col-10{
	width: 83.33% ;
}

.col_child{
	padding: 25px 0;
	background-color: blue;
}

.container{
	max-width: 1300px;
	margin: 0 auto;
}

.cta a{
	display: inline-block;
	text-decoration: none;
	color: black;
	padding: 12px 34px;
	font-size: 13px;
	background: transparent;
	position: relative;
	cursor: pointer;
	background: yellow;
}

.cta a:hover{
	border: 1px soild #f44336;
	background: #f44336;
	transition: 1s;

}

.container{
	width: 100%;
	height: 100vh;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}



iframe{
	width: 80%;
	height: 500px;
	margin: 60px;
	filter: invert(100%);
}



body{

	background: #2c3e50;

	

}

a{
	text-decoration: none;
}

h2{
	text-align: center;
	margin-bottom: 3rem;
	font-size: 4rem;
	padding: 15px;
}

h1{
	text-align: center;
	margin: 2rem;
	font-size: 3rem;
	padding: 10px;
}

.all-products{
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
}

.product{
	overflow: hidden;
	background: #ffffff;
	color: #21201e;
	text-align: center;
	width: 240px;
	height: 400px;
	padding: 2rem;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	border-radius: 1.2rem;
	margin: 2rem;
}

.product .product-title, .product .product-price{
	font-size: 18px;
}

.product:hover img{
	scale:  1.1;
}

.product:hover {
	box-shadow: 5px 15px 25px #eeeeee;
}

.product img {
	height: 200px;
	margin: 1rem;
	transition: all 0.3s;
}


.product a:link, .product a:visited{
	color: #ececec;
	display: inline-block;
	text-decoration: none;
	background-color: #2c3e50;
	padding: 1.2rem 3rem;
	border-radius: 1rem;
	margin-top: 1rem;
	font-size: 14px;
	transition: all 0.2s;
}

.product a:hover{
	transform: scale(1.1);
}

:root {
  --scrollcolor: #fff;
  --scrollbackground: #141e27;
}


.title {
  font-size: 2.5rem;
  font-family: system-ui;
  line-height: 1.1;
  font-weight: 300;
  color: #fff;
  margin: 4rem auto 1rem;
  width: 85%;
  max-width: 1280px;
}
.slider {
  width: 85%;
  max-width: 1280px;
  margin: 0 auto;
}
.slider__content {
  overflow-x: scroll;
  scroll-snap-type: x mandatory;
  display: flex;
  gap: 1rem;
  padding-bottom: 1rem;
  scrollbar-color: var(--scrollcolor) var(--scrollbackground);
}
.slider__content::-webkit-scrollbar {
  height: 0.5rem;
  width: 0.5rem;
  border-radius: 1rem;
  background: var(--scrollbackground);
}
.slider__content::-webkit-scrollbar-thumb {
  border-radius: 1rem;
  background: var(--scrollcolor);
}
.slider__content::-webkit-scrollbar-track {
  border-radius: 1rem;
  background: var(--scrollbackground);
}
.slider__item {
  scroll-snap-align: start;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  min-width: 100%;
  width: 100%;
  border-radius: 0.25rem;
  overflow: hidden;
  position: relative;
  aspect-ratio: 1;
}
@media (min-width: 460px) {
  .slider__item {
    aspect-ratio: 0.6666666667;
    min-width: calc((100% / 2) - 2rem);
 }
}
@media (min-width: 940px) {
  .slider__item {
    min-width: calc((100% / 3) - 4rem);
 }
}
.slider__image {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.slider__info {
  position: relative;
  padding: 4rem 2rem 2rem;
  background: linear-gradient(to top, rgba(0, 0, 0, 0.75), rgba(32, 50, 57, 0));
}
.slider__info h2 {
  color: #fff;
  font-family: system-ui;
  line-height: 1.1;
  font-weight: 300;
  font-size: 1.75rem;
  margin: 0;
}
.slider__nav {
  margin: 1rem 0 4rem;
  width: 100%;
  padding: 0;
  display: flex;
  justify-content: flex-start;
  gap: 1rem;
  align-content: center;
  align-items: center;
  pointer-events: none;
}
@media (min-width: 460px) {
  .slider__nav {
    justify-content: flex-end;
 }
}
.slider__nav__button {
  margin: 0;
  appearance: none;
  border: 0;
  border-radius: 2rem;
  background: #fff;
  color: #203239;
  padding: 0.5rem 1rem;
  font-size: 0.75rem;
  line-height: 1;
  pointer-events: none;
  transition: 0.2s ease-out;
  opacity: 0.25;
}
.slider__nav__button--active {
  opacity: 1;
  pointer-events: auto;
  cursor: pointer;
}

html {
  height: 100%;
}


.login-box {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 400px;
  padding: 40px;
  transform: translate(-50%, -50%);
  background: rgba(0,0,0,.5);
  box-sizing: border-box;
  box-shadow: 0 15px 25px rgba(0,0,0,.6);
  border-radius: 10px;
}

.login-box h2 {
  margin: 0 0 30px;
  padding: 0;
  color: #fff;
  text-align: center;
}

.login-box .user-box {
  position: relative;
}

.login-box .user-box input {
  width: 100%;
  padding: 10px 0;
  font-size: 16px;
  color: #fff;
  margin-bottom: 30px;
  border: none;
  border-bottom: 1px solid #fff;
  outline: none;
  background: transparent;
}
.login-box .user-box label {
  position: absolute;
  top:0;
  left: 0;
  padding: 10px 0;
  font-size: 16px;
  color: #fff;
  pointer-events: none;
  transition: .5s;
}

.login-box .user-box input:focus ~ label,
.login-box .user-box input:valid ~ label {
  top: -20px;
  left: 0;
  color: #f68e44;
  font-size: 12px;
}

.login-box form a {
  position: relative;
  display: inline-block;
  padding: 10px 20px;
  color: #b79726;
  font-size: 16px;
  text-decoration: none;
  text-transform: uppercase;
  overflow: hidden;
  transition: .5s;
  margin-top: 40px;
  letter-spacing: 4px
}

.login-box a:hover {
  background: #f49803;
  color: #fff;
  border-radius: 5px;
  box-shadow: 0 0 5px #f4c803,
              0 0 25px #bd9d0b,
              0 0 50px #f4e403,
              0 0 100px #d5cf1e;
}

.login-box a span {
  position: absolute;
  display: block;
}

.login-box a span:nth-child(1) {
  top: 0;
  left: -100%;
  width: 100%;
  height: 2px;
  background: linear-gradient(90deg, transparent, #f4c003);
  animation: btn-anim1 1s linear infinite;
}

@keyframes btn-anim1 {
  0% {
    left: -100%;
  }
  50%,100% {
    left: 100%;
  }
}
@import url(https://fonts.googleapis.com/css?family=Poppins:400,300,500);
html {
  box-sizing: border-box;
}

section.card {
  background: #000046;
  background: -webkit-linear-gradient(to right, #1CB5E0, #000046); 
  background: linear-gradient(to right, #1CB5E0, #000046);
  border-radius: 24px 24px 24px 48px;
  padding: 48px 48px 48px 308px;
  margin: 84px 0;
  min-width: 640px;
  display: flex;
  flex-direction: row;
  align-self: flex-start;
  position: relative;
  box-shadow: 5px 0 0 0 rgba(204,204,204,0.3), -5px 0 0 0 rgba(204,204,204,0.3), 0 5px 0 0 rgba(204,204,204,0.3);
}
section.card .text-content {
  display: flex;
  flex-direction: column;
  width:calc(60vw - 192px);
}
section.card .text-content h3 {
  margin: 0;
  font-size: 1.5em;
  max-width: 20ch;
  color: #fff;
}
section.card .text-content p {
  margin: 25px 0 24px;
  color: #fff;
}
section.card .text-content a {
  border: 3px solid #f2f2f2;
  color: #ffffff;
  align-self: flex-start;
  text-decoration: none;
  padding: 16px 32px;
  border-radius: 12px;
  transition: 400ms all;
}
section.card .text-content a:hover {
  background: #051c5e;
  color: white;
}
section.card .visual {
  width: 240px;
  height: 100%;
  position: absolute;
  top: -24px;
  left: 24px;
  overflow: hidden;
  border-radius: 24px;
}
section.card .visual img {
  height: 110%;
}
article {
  margin: auto;
  display: block;
  width:calc(60vw + 248px);
  max-width:calc(920px + 248px);
  min-width:calc(640px + 248px); 
}
@media all and (max-width: 1100px) {
 
  article {
    width: 100%;
    min-width: 100%;
  }
  section.card {
    min-width: 100%;
  }
  section.card .text-content {
    width: 100%;
  }
}
@media all and (max-width: 720px) {
  section.card {
    margin: 64px 0;
    padding: 88px 36px 36px;
    flex-direction: column;
    border-radius: 24px;
  }
  section.card .text-content h3 {
    max-width:calc(100% - 150px);
    font-size: 1em;
  }
  section.card .text-content p,
  section.card .text-content a {
    font-size: 0.8em;
  }
  section.card .visual {
    width: 150px;
    height: 150px;
    right: 16px;
    left: auto;
    border-radius: 50%;
  }
  section.card .visual img{
    width: 100%;
    height: auto;
    }
}

.text-align{
	text-align: center;
}

.text-background{
	background-color: #e91e1e96;

}

.background-white{
	background-color: white;
}

mark {
	background-color: red;
}

@media screen and (max-width:767px){


	.login-page{
		width: 100%;
	}

	nav-links ul {
		padding: 10px ;
	}


	.login-box{
		width: 100%;
		top: 56%;
	}

	.course-col{
		margin: 20px 0;
		width: 100%;

	}

	h1{
		font-size: 25px;
		margin: 0;
	}
   
.layer h3{
	font-size: 15px;
}

h3{
	font-size: 15px;
}

  p{
  	font-size: 10px;
  }

	.header{
		width: 100%;
	}

	.text-box{
		width: 100%;
		top: 60%;

	}

	.course{
		width: 100%;
	}

	.campus{
		width: 100%;
	}

	.facilities{
		width: 100%;
	}

	.testimonials{
		width: 100%;
	}

	testimonial-col{
		width: 100%;
		border-radius: 10px;
    margin-bottom: 5%;
    background: red;
    padding: 5px;
    cursor: pointer;;
    display: none;
    margin: 1rem;
	}

	.cta{
		width: 100%;
	}

	footer-bottom{
		width: 100%;

	}

	.row1{
		display: inline;
	}

	.row2{
		display: inline;
	}


}

.topnav {
  background-color: #141e27;
  overflow: hidden;
}

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 5px 10px;
  text-decoration: none;
  font-size: 15px;
}

/* Change the color of links on hover */
.topnav a:hover {
  background-color: #ddd;
  color: black;
}

/* Add an active class to highlight the current page */
.topnav a.active {
  color: white;
}

/* Hide the link that should open and close the topnav on small screens */
.topnav .icon {
  display: none;
}

/* When the screen is less than 600 pixels wide, hide all links, except for the first one ("Home"). Show the link that contains should open and close the topnav (.icon) */
@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    position: absolute;
    right: 0;
    top: 0;
    display: block;
  }
}

/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens (display the links vertically instead of horizontally) */
@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}

.logo{
	text-align: center;
	display: flex;
}

  @import url(https://fonts.googleapis.com/css?family=Poppins:300);

  .login-page {
    width: 100%;
    padding: 8% 0 0;
    margin: auto;

  }
  .form {
    position: relative;
    z-index: 1;
    background: #FFFFFF;
    max-width: 400px;
    margin: 0 auto 100px;
    padding: 45px;
    text-align: center;
    border-radius: 15px;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
  }
  .form input {
    font-family: "Poppins", sans-serif;
    outline: 0;
    background: #f2f2f2;
    width: 100%;
    border: 0;
    border-radius: 7px;
    margin: 0 0 15px;
    padding: 15px;
    box-sizing: border-box;
    font-size: 14px;
    
  }
  .form button {
    font-family: "Poppins", sans-serif;
    text-transform: uppercase;
    outline: 0;
    background: #234666;
    width: 100%;
    border: 0;
    padding: 15px;
    color: #FFFFFF;
    border-radius: 7px;
    font-size: 14px;
    -webkit-transition: all 0.3 ease;
    transition: all 0.3 ease;
    cursor: pointer;
  }
  .form button:hover,.form button:active,.form button:focus {
    background: #0e2941;
  }
  .form .message {
    margin: 15px 0 0;
    color: #b3b3b3;
    font-size: 12px;
  }
  .form .message a {
    color: #234666;
    text-decoration: none;
  }
  .form .register-form {
    display: none;
  }
